<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Developer Portfolio</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
	<div>
		<!-- Image -->
		<img class="rounded mx-auto d-block rounded-circle" alt="10x10" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" style="width:50%;height:auto;">
	</div>
	<div>
		<h1 class="text-center">Ada Lovelace</h1>
		<h2 class="text-center">Full-Stack Web Developer</h2>
		<div class="w-auto p-3">
			<p class="text-justify">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Unde, eos optio odit quos dolorem. Minus reprehenderit quos voluptatibus amet hic qui sapiente doloribus debitis accusantium culpa ratione, repudiandae eligendi doloremque.</p>
		</div>
	</div>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>